Description

Hi Understanding Society Team,

| have a question about possible social background characteristics, particularly x_paedqf x_maedqf which ask for fathers and
mothers highest education level. | was hoping to use this in my analysis, however the majority of responses appear to be inapplicable
(35,000/50,000 in the first wave), and | cannot work out a reason for this.

Would you be able to help, or point me to a better indicator of background?

Thanks for your help,

Natasha

History

#1 - 04/27/2017 01:55 PM - Victoria Nolan
- Category set to Data analysis

- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Natasha,
Many thanks for your enquiry, we are looking into it and will get back to you shortly.
Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 04/28/2017 09:10 AM - Gundi Knies

- Status changed from In Progress to Feedback

- Assignee changed from Gundi Knies to Natasha Codiroli Mcmaster
- Target version set to X M

- % Done changed from 10 to 100

Dear Natasha,

to better understand why information is not available (i.e. the data assume values of -11/-1) it is a good strategy to consult the universe information in
the questionnaire. In this specific case you will see that the question module was carried in the first 6 months of wave 1 but had to be dropped,
unfortunately, due to pressures on questionnaire time. The question was, however, included again in the wave 2 questionnaire.

Also note that we provide the data file XWAVEDAT which contains stable information that was collected from respondents in the different waves.
Intitial conditions are included there (but you still need to check why information on this record is unavailable for some proportion of sample
members).

Hope this helps.

Best wishes,
Gundi

#3 - 05/17/2017 02:14 PM - Victoria Nolan
- Status changed from Feedback to Closed
#4 - 09/01/2023 02:48 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
